/* CSS Document */
a img{border:none}
img
{  border-style: none;
}
textarea { resize:none; }
textarea:focus, input:focus{
    outline: 0;
}

*:focus {
    outline: 0;
}
img.a{
	position:absolute;
	cursor: pointer;
	left:0px;
	top: 0px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #000;
}

body, html {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	background: url(images/bg.jpg) no-repeat top right fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    font-family: 'Heebo',Arial, Helvetica, sans-serif;
	background-color: #00b1cd;
	color: #fff;
}

#MainDiv{
	position:absolute;
	width:1920px;
	height:900px;
	top:0px;
	right:0px;
	z-index:2;
}

#credit{
	position: absolute;
	width: 17px;
	height: 39px;
	right: 18px;
	top: 230px;
	z-index: 8;
	background-image: url("images/credit.png");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 100% auto;
}

.topHolder{
	position: absolute;
	width: 610px;
	height: 329px;
	right: 145px;
	bottom: 100px;
	z-index: 5;
	background-image: url("images/title.png");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 100% auto;
}

#logo{
	position: relative;
	width: 100%;
	height: 198px;
    float: left;
    margin: 0px;
	z-index: 8;
	background-image: url("images/logo.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 100%;
}



h1{
	position: relative;
	width: 100%;
	height: auto;
    float: left;
	font-size: 26px;
	line-height: 0.9;
	font-weight: 700;
	text-align: center;
	direction: rtl;
	color: #fff;
	margin: 20px 0px;
	padding: 0;
}

.topText{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	font-size: 26px;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	direction: rtl;
	color: #000;
	margin: 0;
	padding: 0;
}

.wrapper{
	position: relative;
	width: 100%;
	height: auto;
	margin: 0;
	float: right;
}


.en{
	font-size: 85%;
}




.terms{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 190px;
	font-size: 20px;
	line-height: 1;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
	margin: 0;
	padding: 0;
}



/* form */
.FormHolder{
	position: absolute;
	width: 1169px;
	height: 960px;
	left: 0px;
	top: 0px;
	z-index:15;
}

.flax{
	position: absolute;
	width: 169px;
	height: 169px;
	right: -76px;
	top: 540px;
	z-index:15;
	background-image: url("images/stamp.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 100%;
}
.flaxText{
	position: absolute;
	width: 100%;
	height: auto;
    top: 25px;
    left: -2px;
	font-size: 23px;
	line-height: 1.1;
	font-weight: 900;
	text-align: center;
	direction: rtl;
	color: #0d9a49;
	margin: 0;
	padding: 0;
    transform-origin: center;
    transform: rotate(-10deg);
}

.FormDiv{
	position: absolute;
	width: 673px;
	height: auto;
	left: 156px;
	top: 30px;
	z-index:5;
}

.ThankYou{
	position: absolute;
	width: 673px;
	height: auto;
	left: 156px;
	top: 55px;
	z-index:6;
	display: none;
}

h2{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 1;
	font-size: 26px;
	line-height: 1;
	font-weight: 700;
	color: #000;
	text-align: center;
	direction: rtl;
	margin: 0;
	padding: 0;
}

h2 span{
    color: #fff;
}
.thanksTitle{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 1;
	font-size: 76px;
	line-height: 1;
	font-weight: 700;
	color: #0d9a49;
	text-align: center;
	direction: rtl;
	padding: 0;
	margin: 140px 0px 50px 0px;
}

.thanksText{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 1;
	font-size: 36px;
	line-height: 1.1;
	font-weight: 400;
	color: #000;
	text-align: center;
	direction: rtl;
	padding: 0;
	margin: 0;
}

.inputText{
	position: relative;
	width: 328px;
	height: 56px;
	text-indent: 20px;
	font-size: 22px;
	font-weight: 400;
    font-family: 'Heebo',Arial, Helvetica, sans-serif;
	color: #000;
	text-align: right;
	direction: rtl;
	outline: 0;
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	border: none;
	background-image: url("images/field.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
    margin: 15px 0px 0px 0px;
}
.ar{
    float: right;
}

.al{
    float: left;
}
#bussiness, #job{
    width: 100%;
}
.inputLabel{
	position: relative;
	width: 328px;
	height: 56px;
	font-size: 22px;
    line-height: 56px;
	font-weight: 400;
	color: #000;
	text-align: right;
	direction: rtl;
    margin: 15px 0px 0px 0px;
}

.checkItem{
    position: relative;
    width: 96px;
    height: 51px;
    float: left;
    margin: 2px 10px 2px 0px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	font-size: 22px;
    line-height: 48px;
	font-weight: 700;
	text-align: center;
	direction: rtl;
    text-decoration: none;
}
.checkItem a{
    text-decoration: none;
}
.checkItem.off{
	background-image: url("images/bul_off.png");
    color: #00b1cd;
}

.checkItem.on{
	background-image: url("images/bul_on.png");
    color: #fff;
}

#chb{
	position: relative;
	width: 30px;
	height: 30px;
    float: right;
    margin: 15px 0px 0px 10px;
	z-index: 5;
}

#chbLabel{
	position: relative;
	width: 350px;
	height: 30px;
    float: right;
	z-index: 1;
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
	color: #000;
	text-align: right;
	direction: rtl;
	padding: 0;
    margin: 15px 0px 0px 0px;
}

.SendBut{
	position: relative;
	width: 673px;
	height: 56px;
    float: left;
    margin: 20px 0px 10px 0px;
	z-index: 3;
	text-decoration: none;
	outline: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	border: none;
	display: block;
	background-image: url("images/submit.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 100%;
}
.sendText{
    position: absolute;
    width: 100%;
    height: 56px;
    left: 0px;
    top: 0px;
	font-size: 26px;
	font-weight: 400;
	line-height: 50px;
	text-align: center;
	direction: rtl;
	text-decoration: none;
    color: #fff;
}
.sendText span{
    color: #fff;
}

.ErrorDiv{
	position: relative;
	width: 100%;
	height: auto;
    float: left;
	z-index: 1;
	text-align: center;
	direction: rtl;
	font-size: 22px;
	line-height: 1;
	font-weight: 400;
	font-variant: normal;
	color: #f00;
	margin: 0;
}
/* form end */

